Subject: Re: [PATCH v4 0/6] Remove x86-specific code from generic headers

From: Christoph Hellwig <[email-masked]>
Date: Sat, 10 Aug 2019 09:46:01 +0200

On Fri, Aug 09, 2019 at 10:51:41PM +1000, [email-masked] wrote:
> I need to take this series via the powerpc tree because there is another
> fairly large powerpc specific series dependent on it.
> 
> I think this series already has pretty much all the acks it needs, which
> almost never happens, amazing work!
> 
> I'll put the series in a topic branch, just in case there's any bad
> conflicts and other folks want to merge it later on. I'll then merge the
> topic branch into my next, and so this series will be tested in
> linux-next that way.

Sounds good to me, I don't expect conflicts from the dma-mapping tree.